.page-body{

    section{
        &.fabrications{
            
            .fabrication-section-info{
                
                max-width: 1530px;
              
            }
        }

        &.fabrication-gallary{
            .container{
                padding-left: 15px;
                padding-right: 15px;
                .row{
                    margin-right: 0;
                    margin-left: 0;
                }
            }
            .fab-img{
                padding: 6px;
                .fb-gallary{
                    width:100%;
                    height: 100%;
                    background-color: rgba(38, 55, 142, .11);
                }
            }
        }

        &.fabrication-video{
            .video-gallery{
                background-color: rgba(49, 90, 138, .25);
                height: 650px;
                display: flex;

                .preview{
                    height: 100%;
                    width: calc(100% - 370px);
                    background: #000;
                    position: relative;

                    &.loading{
                        &:after{
                            content: "";
                            position: absolute;
                            left: 0;
                            top: 0;
                            height: 100%;
                            width: 100%;
                            background-image: url(../img/loading.gif);
                            background-position: center;
                            background-size: 80px;
                            background-repeat: no-repeat;
                        }
                    }

                    iframe, video, img{
                        width: 100%;
                        height: 100%;
                        border: 0;
                        object-fit: contain;
                        &:focus {
                            border: 0;
                            outline: 0;
                        }
                    }
                }
                .thumbnails{
                    height: 100%;
                    overflow: auto;
                    display: flex;
                    flex-direction: column;
                    padding: 0;
                    margin: 0;
                    width: 370px;
                    .thumbnail{
                        width: 320px;
                        margin: 25px;
                        text-decoration: none;
                        opacity: .5;
                        cursor: pointer;
                        list-style: none;
                        display: flex;
                        flex-direction: column;

                        &:not(:first-child){
                            
                            margin-top: 0;
                        }
                        &.active, &:hover{
                            opacity: 1;
                        }

                        img{
                            width: 100%;
                        }
                        .caption{
                            padding: 10px;
                            font-size: 12px;
                            font-family: 'Lato-Regular';
                            color: #F9F9F9;
                            background-color: rgba(#315A8A, .47);
                        }
                    }
                }
            }
        }

        .html5gallery-container-0 {
            background-color: rgba(49, 90, 138, .25)!important;
        }
        
    }
}